.buttonLevel2 {
  width: auto;
  overflow: visible;
  background: #A9451A;
  border: none;
  @include rounded(4px, 4px, 4px, 4px);
  color: #ffffff;
  padding: 0px 5px 1px 5px;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  margin-left: 10px;
  &:hover {
    text-decoration: underline;
  }
  &.greyedOut {
    opacity: 0.4 !important;
    -moz-opacity: 40;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
    position: relative;
    &:hover {
      text-decoration: none;
      cursor: default;
    }
  }
}

.buttonLevel3 {
  width: auto;
  overflow: visible;
  background: #FAEAC8;
  border: none;
  @include rounded(4px, 4px, 4px, 4px);
  color: #264C69;
  padding: 0px 5px;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  margin-left: 10px;
  &:hover {
    text-decoration: underline;
  }
  &.greyedOut {
    opacity: 0.7 !important;
    -moz-opacity: 70;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    position: relative;
    &:hover {
      text-decoration: none;
      cursor: default;
    }
  }
}

.button-search {
	font-size: 16px;
	padding-left: 20px;
	width: 100px;
	height: 27px;
	background-image: url(Images/search_ffffff_16.png);
	background-repeat: no-repeat;
	background-position: 15% center;
	margin-left: 20px;
	margin-right: 20px;
}

.button-next {
	font-size: 16px;
	padding-right: 20px;
	width: 100px;
	height: 27px;
	background-image: url(Images/caret-right_ffffff_16.png);
	background-repeat: no-repeat;
	background-position: 90% center;
}